#main {
	margin: 2% 5%;
	padding-bottom: 20px;
}
#main h1, #main h2, #main h6 {
	color: #000;
	font-weight: 500;
}

#main h1 { 
	font-size: 20pt;
	margin-bottom: 20px;
}
#main h2 {
	margin: 10px 0;
}
#main h6 {
    font-size: 12pt;
}
#main ul {
	margin-bottom: 20px;
    margin-left: 20px;
}
.warrantyStatementWrap {
	text-align: center; 
	margin: 2rem auto; 
	position: relative; 
	clear: both; 
}
.warrantyStatementLink {
	color: #007987; 
	text-decoration: underline;
}
.productselect [data-icon]:before {
    padding-right: 7px;
}
#step-5 .button-large:hover span {
   color: yellow;
}